lang.grade_book_categories.cat_name = Category name
lang.grade_book_categories.cat_name_help = Enter a name for this category.
lang.grade_book_categories.cat_weight = Weight 
lang.grade_book_categories.cat_weight_help = Sum of all category weights must equal 100.
lang.grade_book_categories.droplowest = Drop __ lowest scores
lang.grade_book_categories.droplowest_help = Automatically drop this number of lowest scores for this category.
lang.grade_book_categories.ungraded = Ungraded?
lang.grade_book_categories.ungraded_help = Check if these items do not count towards final grade.
lang.grade_book_categories.general = General 
lang.grade_book_categories.save = Save 
lang.grade_book_categories.save_help = Save 
lang.grade_book_categories.more = More categories 
lang.grade_book_categories.more_help = Add more categories.
lang.grade_book_categories.weight_is_number = Weight must be a number from 0-100.
lang.grade_book_categories.category_must_be_filled = Category cannot be left blank.
lang.grade_book_categories.category_contains_bad_char = Category name field only accepts letters and numbers.
 
lang.grade_book_categories.weight_must_greater_than_zero = Weight field must be greater than 0.
lang.grade_book_categories.correct_errors = There is a problem with one or more values on this page. Does the sum of your weights equal 100?  Did you use anything but A-Z, a-z, 0-9, in category names?
 
lang.grade_book_categories.cat_name_unique = Category name must be unique. 
lang.grade_book_categories.save_changes = Save your changes? 
lang.grade_book_categories.member_help = Get list of items in this category.
lang.grade_book_categories.members = members 
lang.grade_book_categories.number_members = Items in this category 
lang.grade_book_categories.delete = Delete 
lang.grade_book_categories.delete_help = Delete this category.
lang.grade_book_categories.delete_confirm = Are you sure you want to delete this category? 

lang.grade_book_categories.help_button_title = Click here for help.